# phpMyAdmin MySQL-Dump
# version 2.2.2
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# --------------------------------------------------------

#
# Table structure for table `lastseen`
#

CREATE TABLE lastseen (
  uid int(5) unsigned NOT NULL default '0',
  username varchar(25) NOT NULL default '',
  time int(10) NOT NULL default '0',
  ip varchar(15) NOT NULL default '',
  online tinyint(1) unsigned NOT NULL default '0',
  KEY username (username),
  KEY time (time),
  KEY uid (uid),
  KEY ip (ip),
  KEY online (online)
);

